/**
  * *********
  * FLARA NA PLAYERZE
  * *********
*/
.player-flare {
  display: none;
  position: absolute;
  bottom: 15px;
  width: 100%;
  background: #666;
  color: white;
  text-align: center;
  padding: 3px 15px;
  font-size: 14px;
  z-index: 100;
}
/**
  * *********
  * DODAWANIE DO ULUBIONYCH
  * *********
*/
.favourite-popup {
  opacity: 0;
  position: absolute;
  top: 80%;
  right: 10px;
  border: 1px solid black;
  transition: 0.4s;
  background-color: #fff;
  line-height: 1.3;
  letter-spacing: 0px;
  max-width: 110px;
  min-width: 110px;
  font-size: 9px;
  text-transform: initial;
  color: #444;
  font-weight: normal;
  text-align: center;
  padding: 6px 15px;
  z-index: 999;
}
.favourite-button {
  cursor: pointer;
  position: relative;
}
.favourite-button:not(.favourite-button-liked) svg {
  fill: transparent !important;
}
.favourite-button:not(.favourite-button-liked):hover .favourite-popup.add,
.favourite-button:not(.favourite-button-liked):focus .favourite-popup.add {
  opacity: 1;
}
.favourite-button.favourite-button-liked svg {
  fill: #fff !important;
}
.favourite-button.favourite-button-liked:hover .favourite-popup.del,
.favourite-button.favourite-button-liked:focus .favourite-popup.del {
  opacity: 1;
}
.favourite-button.favourite-button-processing svg {
  fill: #fff !important;
  opacity: 0.5;
}
.festival-favourites-row .festival-row-like {
  position: relative;
}
.festival-favourites-row .festival-row-like .favourite-popup {
  left: 0;
}
.festival-favourites-row .festival-row-like:hover .favourite-popup,
.festival-favourites-row .festival-row-like:focus .favourite-popup {
  opacity: 1;
}
/**
  * *********
  * Modal/popup
  * *********
*/
.wppb-error {
  padding: 6px 9px;
  margin: 0 auto 25px;
  display: block;
  width: 100%;
  box-sizing: border-box;
  background: #ffebe8;
  border: 1px solid #c00;
  font-size: 17px;
}
.movie-desktop #popup,
.festival-desktop #popup,
.passes-desktop #popup {
  position: static;
}
.movie-desktop .popup,
.festival-desktop .popup,
.passes-desktop .popup {
  display: none;
}
.movie-desktop .popup-card a.pink-link,
.festival-desktop .popup-card a.pink-link,
.passes-desktop .popup-card a.pink-link {
  background-color: #fedceb;
  border: 2px solid #fff;
  padding: 0.2em;
  margin-bottom: 0.2em;
  margin-right: 0.2em;
  line-height: 1.9em;
}
.movie-desktop .popup-show,
.festival-desktop .popup-show,
.passes-desktop .popup-show {
  display: block !important;
}
.movie-desktop .popup-backdrop,
.festival-desktop .popup-backdrop,
.passes-desktop .popup-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1000;
  background-color: rgba(0, 0, 0, 0.7);
}
.movie-desktop .popup-modal,
.festival-desktop .popup-modal,
.passes-desktop .popup-modal {
  position: absolute;
  top: 155px;
  left: 50%;
  z-index: 1001;
  width: 785px;
  width: 700px;
  padding: 65px 80px 90px;
  padding: 40px 50px 50px;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  background-color: #fff;
}
.movie-desktop .popup-dismiss,
.festival-desktop .popup-dismiss,
.passes-desktop .popup-dismiss {
  position: absolute;
  right: 30px;
  top: 30px;
  display: block;
  width: 25px;
  height: 25px;
  cursor: pointer;
  -webkit-transition: -webkit-transform 0.3s;
  transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  transition: transform 0.3s, -webkit-transform 0.3s;
}
.movie-desktop .popup-dismiss::before,
.festival-desktop .popup-dismiss::before,
.passes-desktop .popup-dismiss::before {
  position: absolute;
  left: -5px;
  top: 12px;
  display: block;
  width: 35px;
  border-bottom: 2px solid #b52758;
  content: "";
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.movie-desktop .popup-dismiss::after,
.festival-desktop .popup-dismiss::after,
.passes-desktop .popup-dismiss::after {
  position: absolute;
  left: -5px;
  top: 12px;
  display: block;
  width: 35px;
  border-bottom: 2px solid #b52758;
  content: "";
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.movie-desktop .popup-dismiss:hover,
.festival-desktop .popup-dismiss:hover,
.passes-desktop .popup-dismiss:hover {
  -webkit-transform: scale(1.12);
  transform: scale(1.12);
}
.movie-desktop .popup-checkbox,
.festival-desktop .popup-checkbox,
.passes-desktop .popup-checkbox {
  display: none;
}
.movie-desktop .popup-checkbox:checked + .popup-card,
.festival-desktop .popup-checkbox:checked + .popup-card,
.passes-desktop .popup-checkbox:checked + .popup-card {
  display: block;
}
.movie-desktop .popup-card,
.festival-desktop .popup-card,
.passes-desktop .popup-card {
  display: none;
}
.movie-desktop .popup-header,
.festival-desktop .popup-header,
.passes-desktop .popup-header {
  margin: 0 0 40px;
  margin: 0 0 30px;
  font: 700 30px/52px Lora, serif;
  text-align: center;
}
.movie-desktop .popup-header:nth-child(n + 2),
.festival-desktop .popup-header:nth-child(n + 2),
.passes-desktop .popup-header:nth-child(n + 2) {
  margin-top: 40px;
  margin-top: 30px;
}
.movie-desktop .popup-header-label,
.festival-desktop .popup-header-label,
.passes-desktop .popup-header-label {
  color: #b52758;
  display: inline;
  cursor: pointer;
}
.movie-desktop .popup-form,
.festival-desktop .popup-form,
.passes-desktop .popup-form {
  font: 400 19px/25px Lora, serif;
  font: 400 17px/22px Lora, serif;
}
.movie-desktop .popup-form-group,
.festival-desktop .popup-form-group,
.passes-desktop .popup-form-group {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  align-items: center;
  margin-bottom: 40px;
  margin-bottom: 30px;
}
.movie-desktop .popup-form-label,
.festival-desktop .popup-form-label,
.passes-desktop .popup-form-label {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 115px;
  flex: 0 0 115px;
  -webkit-flex: 0 0 130px;
  flex: 0 0 130px;
}
.movie-desktop .popup-form-label-big,
.festival-desktop .popup-form-label-big,
.passes-desktop .popup-form-label-big {
  -webkit-box-flex: 1;
  -webkit-flex: 1 1 auto;
  flex: 1 1 auto;
}
.movie-desktop .popup-form-field,
.festival-desktop .popup-form-field,
.passes-desktop .popup-form-field {
  -webkit-box-flex: 1;
  -webkit-flex: 1 1 auto;
  flex: 1 1 auto;
}
.movie-desktop .popup-form-field-small,
.festival-desktop .popup-form-field-small,
.passes-desktop .popup-form-field-small {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 45px;
  flex: 0 0 45px;
  -webkit-align-self: start;
  align-self: start;
}
.movie-desktop .popup-form-input,
.festival-desktop .popup-form-input,
.passes-desktop .popup-form-input {
  position: relative;
  top: -5px;
  width: 100%;
  padding: 0 !important;
  border: 0px solid #000 !important;
  border-bottom-width: 1px !important;
  -webkit-border-radius: 0 !important;
  border-radius: 0 !important;
  -webkit-transition: border-bottom-color 0.3s;
  transition: border-bottom-color 0.3s;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.movie-desktop .popup-form-input:focus,
.festival-desktop .popup-form-input:focus,
.passes-desktop .popup-form-input:focus {
  border-bottom-color: #fff !important;
  outline: none;
}
.movie-desktop .popup-form-textarea,
.festival-desktop .popup-form-textarea,
.passes-desktop .popup-form-textarea {
  width: 100%;
  padding: 5px !important;
  border: 1px solid #000 !important;
  -webkit-border-radius: 0 !important;
  border-radius: 0 !important;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  min-height: 135px;
}
.movie-desktop .popup-form-textarea:focus,
.festival-desktop .popup-form-textarea:focus,
.passes-desktop .popup-form-textarea:focus {
  outline: none;
}
.movie-desktop .popup-form-checkbox,
.festival-desktop .popup-form-checkbox,
.passes-desktop .popup-form-checkbox {
  position: absolute;
  margin: 8px 4px 0;
  opacity: 0;
}
.movie-desktop .popup-form-checkbox:checked + .popup-form-checkbox-pretty::after,
.festival-desktop .popup-form-checkbox:checked + .popup-form-checkbox-pretty::after,
.passes-desktop .popup-form-checkbox:checked + .popup-form-checkbox-pretty::after {
  border-color: #b52758;
}
.movie-desktop .popup-form-checkbox:focus,
.festival-desktop .popup-form-checkbox:focus,
.passes-desktop .popup-form-checkbox:focus {
  outline: none;
}
.movie-desktop .popup-form-checkbox-pretty,
.festival-desktop .popup-form-checkbox-pretty,
.passes-desktop .popup-form-checkbox-pretty {
  position: relative;
  display: block;
  width: 20px;
  height: 20px;
  margin-top: 2px;
  border: 1px solid #000;
}
.movie-desktop .popup-form-checkbox-pretty::after,
.festival-desktop .popup-form-checkbox-pretty::after,
.passes-desktop .popup-form-checkbox-pretty::after {
  position: absolute;
  top: 4px;
  left: 2px;
  display: block;
  width: 14px;
  height: 8px;
  border-left: 4px solid #fff;
  border-bottom: 4px solid #fff;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  content: "";
  -webkit-transition: border-color 0.3s;
  transition: border-color 0.3s;
}
.movie-desktop .popup-form-desc,
.festival-desktop .popup-form-desc,
.passes-desktop .popup-form-desc {
  padding: 7px 0;
}
.movie-desktop .popup-req,
.festival-desktop .popup-req,
.passes-desktop .popup-req {
  color: #b52758;
}
.movie-desktop .popup-submit,
.festival-desktop .popup-submit,
.passes-desktop .popup-submit {
  position: relative;
  display: block;
  height: 50px;
  margin: 50px auto 0px;
  padding: 0 25px !important;
  border: 2px solid #b52758;
  font: 700 26px/48px "Source Sans Pro", sans-serif !important;
  letter-spacing: 5px;
  text-transform: uppercase;
  -webkit-transition: background-color 0.3s, color 0.3s;
  transition: background-color 0.3s, color 0.3s;
  background-color: #fff !important;
  color: #b52758 !important;
  text-shadow: none !important;
}
.movie-desktop .popup-submit:hover,
.festival-desktop .popup-submit:hover,
.passes-desktop .popup-submit:hover {
  background-color: #b52758 !important;
  color: #fff !important;
}
.movie-desktop .popup-submit:focus,
.festival-desktop .popup-submit:focus,
.passes-desktop .popup-submit:focus {
  outline: none;
}
.movie-desktop .popup-close,
.festival-desktop .popup-close,
.passes-desktop .popup-close {
  font: 700 26px/48px "Source Sans Pro", sans-serif !important;
  margin: 30px auto 0px;
  padding: 0 5px !important;
  display: block;
  letter-spacing: 5px;
  text-transform: uppercase;
  font-weight: normal;
  text-transform: capitalize;
  letter-spacing: 0;
  margin-top: 0px;
  background: none !important;
  border: none;
  color: black !important;
}
.movie-desktop .popup-close:hover,
.festival-desktop .popup-close:hover,
.passes-desktop .popup-close:hover,
.movie-desktop .popup-close:focus,
.festival-desktop .popup-close:focus,
.passes-desktop .popup-close:focus {
  outline: none;
  color: #b52758 !important;
  background: none !important;
}
.movie-desktop .popup-submit-play,
.festival-desktop .popup-submit-play,
.passes-desktop .popup-submit-play {
  padding-right: 66px !important;
}
.movie-desktop .popup-submit-play::after,
.festival-desktop .popup-submit-play::after,
.passes-desktop .popup-submit-play::after {
  position: absolute;
  top: -webkit-calc(37%);
  top: calc(50% - 13px);
  right: 23px;
  display: inline-block;
  border-left: 22px solid #b52758;
  border-top: 13px solid transparent;
  border-bottom: 13px solid transparent;
  content: "";
  -webkit-transition: border-left-color 0.3s;
  transition: border-left-color 0.3s;
}
.movie-desktop .popup-submit-play:hover::after,
.festival-desktop .popup-submit-play:hover::after,
.passes-desktop .popup-submit-play:hover::after {
  border-left-color: #fff;
}
.movie-desktop .popup-message,
.festival-desktop .popup-message,
.passes-desktop .popup-message {
  margin: 0;
  padding: 10px 0 20px;
  font: 400 19px/23px Lora, serif;
  font: 400 17px/22px Lora, serif;
  text-align: center;
}
.movie-desktop .popup-message b,
.festival-desktop .popup-message b,
.passes-desktop .popup-message b {
  font-weight: 700;
}
.movie-desktop .popup-link,
.festival-desktop .popup-link,
.passes-desktop .popup-link {
  display: inline;
  padding: 3px;
  background-color: #f8ddea;
  cursor: pointer;
}
.movie-desktop .popup-footer,
.festival-desktop .popup-footer,
.passes-desktop .popup-footer {
  margin: 45px 0 0;
  margin: 30px 0 0;
  font: 400 19px/23px Lora, serif;
  text-align: center;
}
.movie-desktop .content-block,
.festival-desktop .content-block,
.passes-desktop .content-block {
  display: none;
}
.movie-desktop .content-block.show,
.festival-desktop .content-block.show,
.passes-desktop .content-block.show {
  display: block;
}
.movie-mobile .popup-card a.signin-sumbit,
.festival-mobile .popup-card a.signin-sumbit,
.passes-mobile .popup-card a.signin-sumbit {
  white-space: unset;
  height: auto;
  width: auto;
  line-height: 1.2;
  padding: 5px 30px;
  text-align: center;
}
.movie-mobile .popup,
.festival-mobile .popup,
.passes-mobile .popup {
  display: none;
}
.movie-mobile .popup-show,
.festival-mobile .popup-show,
.passes-mobile .popup-show {
  display: block;
}
.movie-mobile .popup-backdrop,
.festival-mobile .popup-backdrop,
.passes-mobile .popup-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1000;
  background-color: rgba(0, 0, 0, 0.7);
}
.movie-mobile .popup-modal,
.festival-mobile .popup-modal,
.passes-mobile .popup-modal {
  position: absolute;
  top: 20px;
  right: 20px;
  left: 20px;
  z-index: 1001;
  background-color: #fff;
  padding: 40px 25px 50px;
}
.movie-mobile .popup-dismiss,
.festival-mobile .popup-dismiss,
.passes-mobile .popup-dismiss {
  position: absolute;
  right: 20px;
  top: 20px;
  display: block;
  width: 25px;
  height: 25px;
  cursor: pointer;
  -webkit-transition: -webkit-transform 0.3s;
  transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  transition: transform 0.3s, -webkit-transform 0.3s;
}
.movie-mobile .popup-dismiss::before,
.festival-mobile .popup-dismiss::before,
.passes-mobile .popup-dismiss::before,
.movie-mobile .popup-dismiss::after,
.festival-mobile .popup-dismiss::after,
.passes-mobile .popup-dismiss::after {
  position: absolute;
  left: -5px;
  top: 12px;
  display: block;
  width: 35px;
  border-bottom: 2px solid #b52758;
  content: "";
}
.movie-mobile .popup-dismiss::before,
.festival-mobile .popup-dismiss::before,
.passes-mobile .popup-dismiss::before {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.movie-mobile .popup-dismiss::after,
.festival-mobile .popup-dismiss::after,
.passes-mobile .popup-dismiss::after {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.movie-mobile .popup-checkbox,
.festival-mobile .popup-checkbox,
.passes-mobile .popup-checkbox {
  display: none;
}
.movie-mobile .popup-card,
.festival-mobile .popup-card,
.passes-mobile .popup-card {
  display: none;
}
.movie-mobile .popup-checkbox:checked + .popup-card,
.festival-mobile .popup-checkbox:checked + .popup-card,
.passes-mobile .popup-checkbox:checked + .popup-card {
  display: block;
}
.movie-mobile .popup-header,
.festival-mobile .popup-header,
.passes-mobile .popup-header {
  margin: 15px 0 25px;
  font: 700 24px/27px Lora, serif;
  text-align: center;
}
.movie-mobile .popup-header:nth-child(n + 2),
.festival-mobile .popup-header:nth-child(n + 2),
.passes-mobile .popup-header:nth-child(n + 2) {
  margin-top: 45px;
}
.movie-mobile .popup-header-label,
.festival-mobile .popup-header-label,
.passes-mobile .popup-header-label {
  color: #b52758;
  display: inline-block;
}
.movie-mobile .popup-form,
.festival-mobile .popup-form,
.passes-mobile .popup-form {
  font: 400 15px/19px "Source Sans Pro", sans-serif;
}
.movie-mobile .popup-form-group,
.festival-mobile .popup-form-group,
.passes-mobile .popup-form-group {
  position: relative;
  display: block;
  margin-bottom: 20px;
}
.movie-mobile .popup-form-label-big,
.festival-mobile .popup-form-label-big,
.passes-mobile .popup-form-label-big {
  padding-left: 35px;
}
.movie-mobile .popup-form-field-small,
.festival-mobile .popup-form-field-small,
.passes-mobile .popup-form-field-small {
  position: absolute;
  top: 0;
  left: 0;
}
.movie-mobile .popup-form-input,
.festival-mobile .popup-form-input,
.passes-mobile .popup-form-input {
  width: 100%;
  padding: 5px 0;
  border: 0px solid #000;
  -webkit-border-radius: 0;
  border-radius: 0;
  border-bottom-width: 1px;
  font: inherit;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.movie-mobile .popup-form-input:focus,
.festival-mobile .popup-form-input:focus,
.passes-mobile .popup-form-input:focus {
  outline: none;
}
.movie-mobile .popup-form-textarea,
.festival-mobile .popup-form-textarea,
.passes-mobile .popup-form-textarea {
  width: 100%;
  min-height: 75px;
  margin-top: 5px;
  padding: 5px;
  border: 1px solid #000;
  -webkit-border-radius: 0;
  border-radius: 0;
  font: inherit;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.movie-mobile .popup-form-checkbox,
.festival-mobile .popup-form-checkbox,
.passes-mobile .popup-form-checkbox {
  position: absolute;
  margin: 8px 4px 0;
  opacity: 0;
}
.movie-mobile .popup-form-checkbox-pretty,
.festival-mobile .popup-form-checkbox-pretty,
.passes-mobile .popup-form-checkbox-pretty {
  position: relative;
  display: block;
  width: 25px;
  height: 25px;
  margin-top: 2px;
  border: 1px solid #000;
}
.movie-mobile .popup-form-checkbox-pretty::after,
.festival-mobile .popup-form-checkbox-pretty::after,
.passes-mobile .popup-form-checkbox-pretty::after {
  position: absolute;
  top: 5px;
  left: 3px;
  display: block;
  width: 12px;
  height: 6px;
  border-left: 4px solid #fff;
  border-bottom: 4px solid #fff;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  content: "";
}
.movie-mobile .popup-form-checkbox:checked + .popup-form-checkbox-pretty::after,
.festival-mobile .popup-form-checkbox:checked + .popup-form-checkbox-pretty::after,
.passes-mobile .popup-form-checkbox:checked + .popup-form-checkbox-pretty::after {
  border-color: #b52758;
}
.movie-mobile .popup-form-checkbox:focus,
.festival-mobile .popup-form-checkbox:focus,
.passes-mobile .popup-form-checkbox:focus {
  outline: none;
}
.movie-mobile .popup-req,
.festival-mobile .popup-req,
.passes-mobile .popup-req {
  color: #b52758;
}
.movie-mobile .popup-submit,
.festival-mobile .popup-submit,
.passes-mobile .popup-submit {
  position: relative;
  display: block;
  height: 35px;
  width: -webkit-min-content;
  width: -moz-min-content;
  width: min-content;
  margin: 52px auto 0px;
  padding: 0 30px;
  border: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  font: 700 18px/35px "Source Sans Pro", sans-serif;
  letter-spacing: 4px;
  text-transform: uppercase;
  background-color: #b52758;
  color: #fff;
  white-space: nowrap;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  text-shadow: none;
}
.movie-mobile .popup-close,
.festival-mobile .popup-close,
.passes-mobile .popup-close {
  font: 700 18px/35px "Source Sans Pro", sans-serif !important;
  margin: 30px auto 0px;
  padding: 0 5px !important;
  display: block;
  letter-spacing: 0px;
  text-transform: uppercase;
  font-weight: normal;
  text-transform: capitalize;
  letter-spacing: 0;
  margin-top: 0px;
  background: none !important;
  border: none;
  color: black !important;
}
.movie-mobile .popup-close:hover,
.festival-mobile .popup-close:hover,
.passes-mobile .popup-close:hover,
.movie-mobile .popup-close:focus,
.festival-mobile .popup-close:focus,
.passes-mobile .popup-close:focus {
  outline: none;
  color: #b52758 !important;
  background: none !important;
}
.movie-mobile .popup-submit-play,
.festival-mobile .popup-submit-play,
.passes-mobile .popup-submit-play {
  padding-right: 55px;
}
.movie-mobile .popup-submit-play::after,
.festival-mobile .popup-submit-play::after,
.passes-mobile .popup-submit-play::after {
  position: absolute;
  top: -webkit-calc(42%);
  top: calc(50% - 8px);
  right: 25px;
  display: inline-block;
  border-left: 13px solid #fff;
  border-top: 8px solid transparent;
  border-bottom: 8px solid transparent;
  content: "";
}
.movie-mobile .popup-message,
.festival-mobile .popup-message,
.passes-mobile .popup-message {
  font: 400 15px/19px "Source Sans Pro", sans-serif;
  text-align: center;
}
.movie-mobile .popup-message b,
.festival-mobile .popup-message b,
.passes-mobile .popup-message b {
  font-weight: 700;
}
.movie-mobile .popup-link,
.festival-mobile .popup-link,
.passes-mobile .popup-link {
  display: inline;
  padding: 1px 2px;
  background-color: #f8ddea;
}
.movie-mobile .popup-footer,
.festival-mobile .popup-footer,
.passes-mobile .popup-footer {
  margin: 28px 0 0;
  font: 400 15px/19px "Source Sans Pro", sans-serif;
  text-align: center;
}
.movie-mobile .popup-left,
.festival-mobile .popup-left,
.passes-mobile .popup-left {
  text-align: left;
}
.movie-mobile .popup-left-title,
.festival-mobile .popup-left-title,
.passes-mobile .popup-left-title {
  font: 700 19px/23px "Source Sans Pro", sans-serif;
  text-transform: uppercase;
  letter-spacing: 0;
  margin: 15px 0px 6px;
}
.movie-mobile .popup-left-subtitle,
.festival-mobile .popup-left-subtitle,
.passes-mobile .popup-left-subtitle {
  font: 400 15px/19px Lora, serif;
  font-style: italic;
  margin: 0 0 25px;
}
.movie-mobile .popup-left-desc,
.festival-mobile .popup-left-desc,
.passes-mobile .popup-left-desc {
  font: 700 15px/19px Lora, serif;
}
.movie-mobile .content-block,
.festival-mobile .content-block,
.passes-mobile .content-block {
  display: none;
}
.movie-mobile .content-block.show,
.festival-mobile .content-block.show,
.passes-mobile .content-block.show {
  display: block;
}
.festival-row .festival-row-title,
.festival-row .festival-row-help {
  cursor: pointer;
}
